Vulnerabilità: CVE-2007-4225

la vulnerabilità di Visual troncamento in KDE Konqueror 3.5.7 consente agli aggressori remoti di spoofing della barra degli indirizzi URL tramite un URI http con una grande quantità di spazio bianco nella parte utente / password.


http://www.kde.org/info/security/advisory-20070816-1.txt
https://issues.rpath.com/browse/RPL-1615
https://www.redhat.com/archives/fedora-package-announce/2007-October/msg00022.html
https://www.redhat.com/archives/fedora-package-announce/2007-October/msg00084.html
http://lists.grok.org.uk/pipermail/full-disclosure/2007-August/065101.html
http://www.mandriva.com/security/advisories?name=MDKSA-2007:176
http://securitytracker.com/id?1018579
http://secunia.com/advisories/26351
http://secunia.com/advisories/26612
http://secunia.com/advisories/26690
http://secunia.com/advisories/26720
http://secunia.com/advisories/27089
http://secunia.com/advisories/27096
http://securityreason.com/securityalert/2982
http://www.ubuntu.com/usn/usn-502-1
http://www.vupen.com/english/advisories/2007/2807
https://exchange.xforce.ibmcloud.com/vulnerabilities/35829
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4225


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi